/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none;}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { float:left; width: 100%; background:#0d4280; padding:0px 0; min-height:52px;
z-index:1; color:#fff; position:relative; margin:0px 0 0 0;}
.mean-container .mean-bar p{ position:absolute; z-index:999999; line-height:normal; float:left; left:10px; top:17px; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:20px; text-transform:uppercase; font-weight:bold;}
.mean-container a.meanmenu-reveal {width: 22px; 
height:22px; margin:0px;
 padding:0px; 
 position: absolute;
  top: 16px; 
margin: 0px 15px;
  right: 15px;
   cursor: pointer;
    color: #fff; text-decoration: none;
	 font-size: 16px;
	  text-indent: -9999em; 
	  line-height: 22px; font-size: 1px; 
	  display: inline-table; font-weight: 700;}
.mean-container a.meanmenu-reveal span { display: block; background: #fff; height: 3px; margin-top: 3px; }
.mean-container .mean-nav { float: left; width: 100%; background:#0d4280; margin-top:46px;}
.mean-container .mean-nav ul { padding: 0; margin:0%; width:100%; list-style-type: none; }
.mean-container .mean-nav ul li { background:none !important; position: relative; float:left; width:100%; padding:0px; margin:0; border-bottom:1px solid #4d4d4d;}
.mean-container .mean-nav ul li a {display: block; float: left; width:100%; padding:0 0 0 3% !important; margin: 0; text-align: left; color:#fff; font-size:15px; text-decoration: none; text-transform: uppercase; line-height:35px; font-family: Verdana, Geneva, sans-serif;}
.mean-container .mean-nav ul li li a {width:100% !important; padding-left:6% !important; text-shadow: none !important; visibility: visible; border:none !important; background:none !important;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none; margin-bottom: 0;}
.mean-container .mean-nav ul li li li a {width: 70%; padding: 1em 15%; font-family: Verdana, Geneva, sans-serif;}
.mean-container .mean-nav ul li li li li a {width: 60%; padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%;  font-family: Verdana, Geneva, sans-serif;}
.mean-container .mean-nav ul li a:hover { color:#fff !important; background:#00a2df !important; font-family: Verdana, Geneva, sans-serif;}
.mean-container .mean-nav ul li a.mean-expand {width: 26px;height:26px; border: none !important; padding:12px !important;text-align: center; position: absolute; right:12px; top:-12px; z-index:2; font-weight: 700; background:none !important;}
.mean-container .mean-nav ul li a.mean-expand:hover {background: none;}
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0;}
